


/* For Responsive */

/*

1 inch = 96px
4 inch = 384px
4.3 inch = 412.8px
4.5 inch = 432px
5 inch = 480px
5.5 inch = 528px
6 inch = 576px
7 inch = 672px
8 inch = 768px
10 inch = 960px
11 inch = 1056px
12 inch = 1152px
13 inch = 1248px
14 inch = 1344px
15 inch = 1440px
17 inch = 1632px
21 inch = 2016px
24 inch = 2304px

*/

/* @media (min-width: 768px) and (max-width: 920px)  {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	
	.navbar-toggle {
	    float: right;
	    padding: 8px;
	    margin-top: 2px;
	    margin-right: 0px;
	    margin-bottom: 2px;
	}
	
	.menu .navbar-nav>li {
    border-left: none;
	}
} */

@media (min-width: 767px) {
	.modal-dialog.lg-popup {
    	width: 800px;
	}
	
}

@media (max-width: 767px) {
	
	.login-box {
	  margin: 0px auto;
	  width: 96%;
	  top: 10px;
	  padding: 20px;
	  margin-bottom: 10px;
	}
	
	.user-menu .form-inline #sats_userid{
		width: 100%;
	}
	
	.menu .navbar-nav>li {
  		border-left: none;
	}
	
	.menu .nav > li > a {
  		padding: 0px 20px !important;
	}
	
	
	.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	background: #337ab7;
	color: white;
	font-weight: 700;
	}
	
	.user-menu {
  		margin-bottom: 10px;
	}
	
	
	.filter-header {
  		height: auto;
	}
	
	.search-header {
		height: auto;
	}
	
	/* .filter-view table {
    	width:100%  !important;
	}
	
	.filter-view tr {
	    display:table;
	    width:100%  !important;
	} 
	
	.filter-view td{
	    display:table-row  !important;
	}
	
	.master .form-group {
  		  padding: 8px  !important;
  		width: 100%  !important;
	}*/
	
	.navbar-toggle {
        margin-bottom: 2px;
	}
	
	.home {
		width: 44px;
		height: 38px;		
	}
	
	#sats_userid {
		width: 100% !important;
	}
	
	#newmod {
		margin-top: 20px;
	}
	
	.table-responsive {
    	margin-bottom: 0px;
	}
	
	.complaints .col-sm-3 {
		padding-right: 15px;
	}
	
	.complaints .col-sm-9 {
		padding-left: 15px;
	}
	   
}


@media (max-width: 920px) {
	.india-trending-now {
	margin-top: 14px;
	}
	
	.sbcrm-desc {
	padding-right: 0px;
	width: 100%;
	}
	.login-content-left {
		margin-top: 10px;
		padding-top: 20px;
		border-top: 1px solid #D7E3EF;
	} 
}

@media (max-width: 920px) {
	.navbar-toggle {
		margin-top: 2px;
	}
	
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
  		margin-right: -15px;
  		margin-left: -16px;
	}
	
	.navbar-collapse {
		border-top: none;
		max-height: 320px;
      	overflow-y: auto;
		opacity: 0.8;
		background:black; 
	} 
	
	.master .form-group {
  		  padding: 8px;
  		width: 100%;
	}
	
	.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
  		position: relative;
	}
	
  
}

@media (max-width: 520px) {
	.companylogo {
		display: none;
	}
}


@media (min-width: 576px) and (max-width: 768px)  {
    
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 768px) {

     
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px) {
    
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1200px) {


}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

@media (min-width: 992px) {
	#PopupNotesAlert .modal-dialog {
    	width: 60%;
	} 
	
	#PopupChartAlert .modal-dialog {
    	width: 72%;
	} 
}





